#cookie_notification {
    transition: 160ms all linear;
    opacity: 1;
    z-index: 12;
    position: fixed;
    left: 20px;
    bottom: 20px;
    width: 440px;
    height: 120px;
    background-color: #fff;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}

#cookie_notification .c_n_container {
    /*display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1140px;
    margin: 0 auto;
    padding: 15px;*/
    margin: 20px 18px 16px 20px;
}

#cookie_notification .c_n_text {
    color: #000;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 21px;
}

#cookie_notification .c_n_btns {
    display: flex;
    align-items: center;
    justify-content: normal;
}

#cookie_notification .c_n_btns_wrapper {
    position: absolute;
    right: 19px;
    bottom: 15px;
}

#cookie_notification .c_n_agree_btn,
#cookie_notification .c_n_decline_btn {
    padding: 0;
    margin: 0;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #38226e;
    background-color: #38226e;
    color: #fff;
    font-size: 12px;
    height: 28px;
    width: 84px;
}

#cookie_notification .c_n_agree_btn:hover {
    background-color: #482a80;
}

#cookie_notification .c_n_link {
    color: #000;
    text-decoration: underline;
    font-size: 12px;
    position: absolute;
    bottom: 15px;
}

#cookie_notification .c_n_link:hover {
    text-decoration: none;
}

@media (max-width: 767.98px) {
    #cookie_notification {
        left: 0;
        bottom: 0;
        width: 100%;
        height: 160px;
    }

    #cookie_notification .c_n_text {
        margin-bottom: 35px;
        font-size: 12px;
        line-height: 20px;
    }

    #cookie_notification .c_n_link {
        font-size: 15px;
    }

    #cookie_notification .c_n_btns_wrapper {
        right: 22px;
    }

    #cookie_notification .c_n_agree_btn,
    #cookie_notification .c_n_decline_btn {
        font-size: 14px;
        height: 34px;
        width: 103px;
    }
}